name:
  common: Kenya
  official: Republic of Kenya
  native:
    eng:
      common: Kenya
      official: Republic of Kenya
    swa:
      common: Kenya
      official: Republic of Kenya
eumember: false
landlocked: false
nationality: ""
tlds:
- .ke
languages:
  eng: English
  swa: Swahili
translations:
  DEU:
    common: Kenia
    official: Republik Kenia
  FIN:
    common: Kenia
    official: Kenian tasavalta
  FRA:
    common: Kenya
    official: République du Kenya
  HRV:
    common: Kenija
    official: Republika Kenija
  ITA:
    common: Kenya
    official: Repubblica del Kenya
  NLD:
    common: Kenia
    official: Republiek Kenia
  POR:
    common: Quénia
    official: República do Quénia
  RUS:
    common: Кения
    official: Республика Кения
  SPA:
    common: Kenia
    official: República de Kenya
currencies:
- KES
borders:
- ETH
- SOM
- SSD
- TZA
- UGA
codes:
  alpha2: KE
  alpha3: KEN
  cioc: KEN
  ccn3: "404"
  callingcodes:
  - "254"
  internationalprefix: "000"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Nairobi
  area: 580367
coordinates:
  longitudestring: 38 00 E
  latitudestring: 1 00 N
  minlongitude: 27.433332
  minlatitude: -4.716667
  maxlongitude: 41.858383
  maxlatitude: 4.883333
  latitude: 0.57650316
  longitude: 37.83989
